.smalltext {font-size: 10px; font-family: arial;}

.forumpath {border: 1px #CCD7ED solid; font-size: 11px; padding: 6px 6px 6px 15px; color: #0018a5; background-color: #e5ecf9; font-weight: bold; margin-bottom: 10px; font-family: tahoma, verdana;}
.forumpath a {font-size: 11px; font-weight: bold; color: #0018a5;}

.linkbutton {overflow: visible; border: 0px inset; background-color: transparent; font-family: tahoma, arial, verdana; font-size: 11px; font-weight: bold; color: #0018a5; text-decoration: none; cursor: pointer; padding-left: 10px;}
.linkbutton:hover{text-decoration:underline;}
.inputtextbox {height: 20px; background-color: #fff; border: #000 1px solid; padding:auto; margin-bottom:0px; width:auto; height:auto; vertical-align:baseline}
.inputbutton {height: 24px; margin: 0px; font-weight: bold; font-family: verdana, tahoma, arial; font-size: 11px; padding-bottom: 1px;}

.navtable {font-family: tahoma, verdana, arial; border: 1px #CCD7ED solid; background-color: #e5ecf9; display: table; width: 100%; border-spacing: 0px; border-collapse: collapse;}
.navtable td {padding: 3px;}
.logtable {font-family: tahoma, verdana, arial; font-size: 12px; width: 100%; border-spacing: 0px; border-collapse: collapse;}
.logtable td {padding: 7px;}

.formstyle {font-family: tahoma, verdana, arial; margin: 0px; padding: 0px; display: inline;}
.formfield {font-family: tahoma, verdana, arial; font-size: 11px; background-color: #e5ecf9; border: #fff 1px solid; text-align: right; color: #000; width: 20%; font-weight: bold;}
.formcell0 {font-family: tahoma, verdana, arial; font-size: 12px; background-color: #F5F7FB; border: #fff 1px solid; text-align: left; color: #960;}
.formcell0 a {font-family: tahoma, verdana, arial; color: #36c;}
.formcell1 {font-family: tahoma, verdana, arial; font-size: 12px; background-color: #F5F7FB; border: #fff 1px solid; text-align: left; color: #960;}
.formcell1 a {font-family: tahoma, verdana, arial; color: #36c;}
.formtable {font-family: tahoma, verdana, arial; display: table; width: 100%; border-spacing: 0px; border-collapse: collapse;  border: 1px #CCD7ED solid;}
.formtable td {font-family: tahoma, verdana, arial; padding: 5px 10px 5px 10px;}
.formtitle {font-family: tahoma, verdana, arial; border: 1px #fff solid; background-color: #36c; color: #fff; padding: 4px; font-size: 11px; font-weight: bold; padding-left: 10px;}
.formtitle a {font-family: tahoma, verdana, arial; color: #fff;}

.error {padding: 5px; margin: 5px; color: red; background-color: #e5ecf9; border: #eee 1px dashed; display: block; text-align: center; font-weight: bold; font-size: 14px; font-family: arial;}
.message { padding: 20px; margin: 5px; color: #36c; background-color: #e5ecf9; border: #eee 1px dashed; display: block; text-align: center; font-weight: bold; font-size: 16px; font-family: arial;}
.message a {text-decoration: underline; font-family: arial, verdana, tahoma; font-size: 16px; color: #08c; font-weight: normal;}

.forumtable {font-family: tahoma, verdana, arial; display: table; width: 100%; border: 1px #CCD7ED solid;}
.forumtitle {font-family: tahoma, tahoma, verdana, arial; border: 1px #fff solid; background-color: #36c; color: #fff; padding: 5px; font-size: 11px; font-weight: bold; text-align: center;}
.forumcell {font-family:  tahoma, verdana, arial; padding: 5px 5px 5px 5px; font-size: 11px; border-left: 1px #fff solid; border-top: 1px #fff solid; border-bottom: 1px #eee solid; border-right: 1px #eee solid;}
.forumcat {font-family: tahoma, verdana, arial; border: 1px #fff solid; padding: 5px 5px 5px 10px; background-color: #333; font-size: 11px; font-weight: normal; color: #fff;}
.forumcat a, .forumcat a:hover {font-family: tahoma, verdana, arial; font-weight: bold; font-size: 12px; color: #fff; text-decoration: none;}
.forumlink {font-family: arial, tahoma, verdana, arial; font-weight: bold;  font-size: 12px; text-decoration: none; color: #0018a5;}
.forumrow0 {background-color: #F5F7FB;}
.forumrow1 {background-color: #F5F7FB;}

.pagination-forum {font-family: Verdana;  font-size: 11px; margin-top: 10px; margin-bottom: 10px; width: 100%; color: #000;}
.pagination-forum a {font-family: Verdana;  font-size: 11px; text-decoration: underline; color: #000;}

.bbbuttons {font-family: times new roman, arial, verdana; border: 1px #fff solid; background-color: #F5F7FB;}
table td .bbbuttons {padding: 10px;}
.bbbuttons a {font-family: times new roman, arial, verdana; padding: 2px 5px 2px 5px; font-size: 12px; border: 1px #CCD7ED solid; background-color: #e5ecf9; color: #36c; text-decoration: none;}

.smiliesbar {margin: 5px 5px 5px 0px; font-family: arial, verdana; border: 1px #fff solid; background-color: #F5F7FB;}
.smiliesbar a {font-family: tahoma, verdana, arial; margin: 2px; padding-bottom: 5px; font-weight: bold; color: #36c;}

.smiliestable {display: table; width: 100%; border-spacing: 0px; border-collapse: collapse; border: 1px #CCD7ED solid;}
.smiliecell {padding: 5px 5px 5px 30px; border: 1px #CCD7ED solid; background-color: #F5F7FB;}

.code {border: 1px #000 solid; background-color: #000; color: #80FF80; padding: 10px; margin: 15px; font-size: 11px; font-family: verdana;}
.quote {border: 1px #000 solid; background-color: #FEFEFE; color: #000; padding: 10px; margin: 15px; font-size: 11px; font-family: verdana;}

.subforums {font-family: tahoma, verdana, arial; padding-left: 5px;}
.subforums a {font-size: 11px;}

.topiclink {font-size: 11px; font-family: arial; font-weight: bold; text-decoration: underline; color: #36c;}
sup .topiclink {font-family: arial, tahoma; text-decoration: none; font-size: 12px; font-weight: normal;}

.topictable {font-family: tahoma, verdana, arial; display: table; width: 100%; border: 1px #CCD7ED solid; }
.topictitle {border: 1px #fff solid; background-color:#36c; color: #FFF; padding: 5px; font-size: 10px; font-weight: bold; text-align: center; font-family: verdana;}
.topiccell {padding: 5px 5px 5px 5px; border-left: 1px #fff solid; border-top: 1px #fff solid; border-bottom: 1px #eee solid; border-right: 1px #eee solid; font-size: 11px;}
.topicrow0 {background-color: #F5F7FB;}
.topicrow1 {background-color: #F5F7FB;}

.topiccommands {font-family: tahoma, verdana, arial; font-size: 11px; text-align: center; background-color: #36c; padding-top: 5px; padding-bottom: 5px; color: #fff;}
.topiccommands a, .topiccommands a:hover {font-size: 11px; font-weight: bold; color: #fff;}

.posttable {font-family: tahoma, verdana, arial; display: table; width: 100%; border-spacing: 0px; margin-bottom: 5px; border: 1px #CCD7ED solid;}
.posttitle {background-color: #36c; color: #fff; padding: 4px; font-size: 11px;}
.posttitle a, .posttitle a:hover  {color: #fff;}
.postauthor {background-color: #e5ecf9; padding: 2px 10px 2px 10px; font-size: 11px;}
.postrow0 {background-color: #F5F7FB;}
.postrow1 {background-color: #F5F7FB;}
.posttext {padding: 10px; font-family: verdana, arial, verdana; font-size: 13px; border: 1px #fff solid; line-height:18px;}

.memberbutton, .memberbuttonpro {display: inline; overflow: visible; border: 0px inset; background-color: transparent; font-family: arial, verdana; font-size: 14px; font-weight: bold; color: #c30; text-decoration: underline; cursor: pointer; padding: 0px; margin: 0px;}
.memberbuttonpro {color:#069;}
.selectbox {font-size: 12px; font-family: arial; padding:auto; margin:auto; width:auto; height:auto}
.footer {font-family: tahoma, verdana, arial; font-size: 11px; text-align: center; margin-top: 10px;}
.footer a {font-size: 11px; color: #0018a5;}

.statstable {font-family: tahoma, verdana, arial; display: table; width: 100%; margin-bottom: 5px; border: 1px #CCD7ED solid; margin-top: 20px;}
.statstitle {font-family: tahoma, verdana, arial; background-color: #000; color: #fff; padding: 4px; font-size: 11px;}
.statscell {font-family: tahoma, verdana, arial; font-size: 11px; background-color: #F5F7FB; padding: 10px;}

#forum_container button, #forum_container input, #forum_container select, #forum_container textarea {
    vertical-align: baseline;
	margin-bottom: 0px;
	height: auto;
	font-size:12px;
}

#forum_container textarea {
	font-size:12px;
	font-family: verdana, arial, verdana;
	line-height: 22px;
}

#forum_container button input[type="radio"], #forum_container input[type="checkbox"] {
    margin: 0px 5px 0px 0px;
    vertical-align:middle
}


#forum_container table, #forum_container tr, #forum_container td, #forum_container p
{
line-height: 18px;
}
#forum_container td.posttext 
{
	line-height: 22px;
}

.responsivebreak {display:none}

.formcell0 .inputtextbox, .formcell1 .inputtextbox  {width: 300px;}

.topic_solved {display: inline; position: relative; top: -7px; font-size: 9px; margin-left: 1em}

@media (max-width: 500px) {  
    #mainnavigation {display:none;}

    .responsivebreak {display:block}

    .navtable table, .navtable thead, .navtable tbody, .navtable th, .navtable td, .navtable tr { 
		display: block; 
    }
    
    td.forumtitle:nth-child(2),  td.forumcell:nth-child(2), td.forumtitle:nth-child(3), td.forumcell:nth-child(3),
    td.topictitle:nth-child(2),  td.topiccell:nth-child(2), td.topictitle:nth-child(3), td.topiccell:nth-child(3)
    
    {
        display: none;
        visibility: collapse;
        width: 0px;
        opacity: 0;
        height: 0px;
    } 


    td.forumtitle:nth-child(4),  td.forumcell:nth-child(4), td.topictitle:nth-child(4),  td.topiccell:nth-child(4)
    {
        font-size: 0.8em;
    }

    .forumcell, .topiccell {font-size: 16px}
    .forumlink, .topiclink {font-size: 17px}

    .posttext {font-size: 16px; overflow: hidden;}

    #forum_container table, #forum_container tr, #forum_container td, #forum_container p {
        line-height: 22px;
    }

    .posttext {
                /* These are technically the same, but use both */
        overflow-wrap: break-word;
        word-wrap: break-word;

        -ms-word-break: break-all;
        /* This is the dangerous one in WebKit, as it breaks things wherever */
        word-break: break-all;
        /* Instead use this non-standard one: */
        word-break: break-word;

        /* Adds a hyphen where the word breaks, if supported (No Blink) */
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        hyphens: auto;
    }
    
    .formcell0 .inputtextbox, .formcell1 .inputtextbox  {width: 200px;}

    #timezoneselect {width: 200px}

    #forum_container button, #forum_container input, #forum_container select, #forum_container textarea {
        font-size:16px;
    }

    .logtable {font-size: 14px; }

    .forumcat a, .forumcat a:hover {font-size: 15px;}

    .pagination-forum, .pagination-forum a {font-size:14px;}

    .forumpath, .forumpath a {font-size: 14px}
}
